#adPhotosHolder {
  display: flex;
  margin-top: 8px;
}

.addPhotosButton {
  background: none repeat scroll 0 0 #eee;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin: 5px 4px 0px 4px;
  padding: 15px 17px;
  cursor: pointer;
}

.addPhotoButtonSquare {
  position: relative;
  width: 106px;
  height: 106px;
  border-radius: 2px;
  margin-right: 8px;
  margin-bottom: 2px;
  margin-top: 2px;
  border: 1px solid #e0e0e0;
  padding: 4px;
  text-align: center;
  background: url('/images/icons/svg/functions/AddIconLarge.svg') center center
    no-repeat;
  cursor: pointer;
  box-sizing: border-box;
}

.addPhotoButtonSquare:hover {
  background-color: #f4f6f8;
}

.fakeSquare {
  position: relative;
  width: 106px;
  height: 106px;
  border-radius: 2px;
  margin-right: 8px;
  margin-bottom: 2px;
  margin-top: 2px;
  border: 1px solid #e0e0e0;
  padding: 4px;
  text-align: center;
  box-sizing: border-box;
}

.addPhotoButtonSquare .thumbHolder {
  vertical-align: middle;
}

.addPhotoButtonSquare .thumbHolder .thumbFooter {
  margin-top: 55px;
}

.addPhotosButton .bigText,
.addPhotoButtonSquare .bigText {
  font-size: 16px;
}

.adFormButtonTopHolder {
  position: absolute;
  display: inline-block;
  margin-left: 21px;
  right: 145px;
}

.adFormButtonTopHolder .slide-kind-top-buttons,
.adFormButtonTopHolder .slide-info-top-buttons,
.adFormButtonTopHolder .slide-category-top-buttons,
.adFormButtonTopHolder .slide-promo-top-buttons,
.adFormButtonTopHolder .slide-declaration-top-buttons {
  display: none;
}

.active-tab-kind .adFormButtonTopHolder .slide-kind-top-buttons {
  display: inline-block;
}

.active-tab-category .adFormButtonTopHolder .slide-category-top-buttons {
  display: inline-block;
}

.active-tab-info .adFormButtonTopHolder .slide-info-top-buttons {
  display: inline-block;
}

.active-tab-promo .adFormButtonTopHolder .slide-promo-top-buttons {
  display: inline-block;
}

.active-tab-declaration .adFormButtonTopHolder .slide-declaration-top-buttons {
  display: inline-block;
}

div.adPhotoError {
  font-size: 12px;
  color: #ff1e00;
  background: #ffffff;
  clear: both;
}

div.adPhotoHolder {
  position: relative;
  width: 106px;
  height: 106px;
  margin-top: 2px;
  margin-right: 8px;
  border: 1px solid #e0e0e0;
  padding: 4px;
  text-align: center;
  box-sizing: border-box;
}

.adPhotoHolder .rotate {
  position: absolute;
  top: 0;
  left: 0;
  padding: 4px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  z-index: 2;
}

.adPhotoHolder .rotate:hover {
  cursor: pointer;
}

div.adPhotoHolder div.remove {
  position: absolute;
  right: 3px;
  top: 3px;
  color: gray;
  cursor: pointer;
  font-size: 11px;
  line-height: 13px;
  z-index: 5;
  background-color: #fff;
  border-radius: 4px;
}

div.adPhotoHolder div.cancel {
  position: absolute;
  top: 3px;
  right: 3px;
  color: gray;
  cursor: pointer;
  font-size: 11px;
  line-height: 13px;
  z-index: 5;
}

div.adPhotoHolder div.thumbnail {
  z-index: 1;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.adPhotoHolder .thumbnail .photo-upload-loader {
  background: url('/images/loaders/static-loader-64.png') no-repeat;
  transform-origin: 50% 50%;
  -webkit-animation: rotate 1s linear 0s infinite normal;
  animation: rotate 1s linear 0s infinite normal;
  font-size: 14px;
  width: 106px;
  height: 106px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -32px;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  z-index: 1;
  box-sizing: border-box;
}

.ldsJobUpload {
  right: 70px !important;
  top: 35px !important;
}

.ldsJobUpload div {
  width: 36px;
  height: 36px;
  border-width: 5px;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  9.999999% {
    transform: rotate(0deg);
  }

  10% {
    transform: rotate(36deg);
  }

  19.999999% {
    transform: rotate(36deg);
  }

  20% {
    transform: rotate(72deg);
  }

  29.999999% {
    transform: rotate(72deg);
  }

  30% {
    transform: rotate(108deg);
  }

  39.999999% {
    transform: rotate(108deg);
  }

  40% {
    transform: rotate(144deg);
  }

  49.999999% {
    transform: rotate(144deg);
  }

  50% {
    transform: rotate(180deg);
  }

  59.999999% {
    transform: rotate(180deg);
  }

  60% {
    transform: rotate(216deg);
  }

  69.999999% {
    transform: rotate(216deg);
  }

  70% {
    transform: rotate(252deg);
  }

  79.999999% {
    transform: rotate(252deg);
  }

  80% {
    transform: rotate(288deg);
  }

  89.999999% {
    transform: rotate(288deg);
  }

  90% {
    transform: rotate(324deg);
  }

  99.999999% {
    transform: rotate(324deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@-webkit-keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  9.999999% {
    transform: rotate(0deg);
  }

  10% {
    transform: rotate(36deg);
  }

  19.999999% {
    transform: rotate(36deg);
  }

  20% {
    transform: rotate(72deg);
  }

  29.999999% {
    transform: rotate(72deg);
  }

  30% {
    transform: rotate(108deg);
  }

  39.999999% {
    transform: rotate(108deg);
  }

  40% {
    transform: rotate(144deg);
  }

  49.999999% {
    transform: rotate(144deg);
  }

  50% {
    transform: rotate(180deg);
  }

  59.999999% {
    transform: rotate(180deg);
  }

  60% {
    transform: rotate(216deg);
  }

  69.999999% {
    transform: rotate(216deg);
  }

  70% {
    transform: rotate(252deg);
  }

  79.999999% {
    transform: rotate(252deg);
  }

  80% {
    transform: rotate(288deg);
  }

  89.999999% {
    transform: rotate(288deg);
  }

  90% {
    transform: rotate(324deg);
  }

  99.999999% {
    transform: rotate(324deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.adPhotoHolder .thumbnail img {
  transition: opacity 0.1s linear;
}

div.adPhotoHolder div.fileNameHolder {
  position: absolute;
  top: 8px;
  width: 98%;
  margin-left: 0px;
  padding-right: 0px;
  height: 80%;
  overflow: hidden;
}

div.adPhotoHolder div.fileName {
  position: relative;
  text-align: center;
  z-index: 5;
}

div.adPhotoHolder div.fileNameText {
  position: relative;
  text-align: center;
  z-index: 5;
  /* white-space: nowrap; */
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 15px 0;
  margin: 0;
}

div.adPhotoHolder div.background {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  /* background: #ffffff; */
  z-index: 1;
}

div.adPhotoHolder div.draghover {
  position: absolute;
  display: none;
  right: 0;
  top: 0;
  width: 34px;
  height: 100%;
  padding: 0;
  margin: 0px;
  opacity: 0.5;
  background: url(/images/draghandle.gif) right center no-repeat;
  z-index: 2;
}

div.adPhotoHolder:hover {
  background: #f8f8f8;
}

div.adPhotoHolder:hover div.draghover {
  display1: block;
}

.classButtonsHolder {
  float: left;
  display: inline-block;
  width: 796px;
}

.jobModalHolder {
}

.jobModalTitle {
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 8px;
  display: flex;
  align-items: center;
}

.jobModalSubTitle {
  font-weight: bold;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 16px;
}

.jobModalDescription {
  font-size: 12px;
  line-height: 16px;
  color: #999999;
}

.jobModalLabel {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 4px;
}

.jobModalInput {
  margin: 0;
  border: 0;
  padding: 0;
  box-sizing: border-box;
  border: 1px solid #e0e7ef;
  background: #ffffff;
  border-radius: 2px;
  width: 98%;
  height: 32px;
  padding: 8px;
  transition: all 0.1s;
}

.jobModalInput:focus {
  outline: 0;
  caret-color: #007ec3;
  border-color: #007ec3;
}

.jobModalInput:hover {
  box-shadow: 0 0.1rem 0.1rem 0 rgb(51 51 51 / 10%);
}

.jobModalInputError {
  min-height: 18px;
  color: #ff1e00;
}

.jobModalButtonHolder {
  display: flex;
  justify-content: flex-end;
}

.jobModalButton {
  margin-top: 48px;
  min-width: 128px;
  height: 36px !important;
  font-weight: bold;
}

.jobModalText {
  font-size: 14px;
  line-height: 20px;
}

.jobModalLink {
  margin-top: 36px;
  color: #666666;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 340px;
}

.kp-error {
  color: #ff1e00;
  position: absolute;
  font-size: 10px;
  line-height: 16px;
}

.kp-error-border,
.kp-input.kp-error-border,
.kp-error-border + span {
  border: 1px solid #ff1e00 !important;
}

.c-button.c-button--lime-green {
  color: #fff;
  background: #8CC63F;
}
.job-application-button{
  display: flex;
  align-items: center;
  font-weight: bold;
  width: 100px;
  justify-content: center;
}
.job-application-button-holder {
  margin-top: 24px;
  display: flex;
    justify-content: center;
}